button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    margin-bottom:2%;
    padding:6px 6px !important;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input[type='text'],
input[type="email"],
textarea,
select {
    padding: 15px 15px 12px auto;
    border: 1px solid #ccc;
    background-color: #fff;
    font-family:"Roboto", Helvetica, sans-serif;
    border-radius:0 !important;
    font-weight:300;
}
.widget input {
    transition: .1s all linear;
}
.captcha_text {
    font-family:"Roboto", Helvetica, sans-serif;
    font-weight:300;
    font-size:1rem;
}
.widget label {
    font-size: 1rem;
    color: #030303;
    transition: all 0.1s linear 0s;
    cursor: text;
    font-family:"Roboto", Helvetica, sans-serif;
    font-weight:300;
    line-height:2.3rem;
    float:left;
}
input[type="submit"],
.button,
.textarea {
    font-size: 1rem;
    font-family:"Roboto", Helvetica, sans-serif;
    font-weight:300;
    margin-top:3%;
}
input[type="submit"] {
    background-color:#030303 !important;
    background-image:none !important;
    color:#ddd;
    font-weight:600;
}
.widget {
    border:0px #ffffff solid !important
}
textarea {
    margin-bottom:0 !important;
}
.widget-captcha {
    margin-top:3%;
}
